TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Point ( elt-pls/fld^fun p, elt-grp^ell EC ) -> elt-grp^ell P

### Description

<shortdoc> Returns the point on EC corresponding to p. </shortdoc>

### Examples

EC:= EllipticCurve(5,[1,2]);; RandomPoint(EC);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack